## libquvi 0.2.0

=== debian/changelog ===
libquvi (0.2.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Update Youtube support (Closes: #589976)

 -- Moritz Muehlenhoff <jmm@debian.org>  Thu, 05 Aug 2010 11:50:07 -0400

libquvi (0.2.0-1) unstable; urgency=low

  * New upstream version

 -- Alejandro Garrido Mota <garridomota@gmail.com>  Sun, 16 May 2010 12:12:51 -0430

libquvi (0.1.4-2) unstable; urgency=low

  * d/libquvi-dev.install:
       Include the header and pkg-config files in libquvi-dev, which are
       necessary to build cclive. (Thanks to Stanley Pinchak).

 -- Alejandro Garrido Mota <garridomota@gmail.com>  Thu, 08 Apr 2010 21:49:18 -0430

libquvi (0.1.4-1) unstable; urgency=low

  * Initial release (Closes: #575888).

 -- Alejandro Garrido Mota <garridomota@gmail.com>  Tue, 09 Feb 2010 21:13:37 -0430
