=== debian/control ===
Source: libquvi
Section: libs
Priority: extra
Maintainer: Alejandro Garrido Mota <garridomota@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), libcurl4-dev, libpcre3-dev, liblua5.1-0-dev
Standards-Version: 3.8.4
Homepage: http://code.google.com/p/quvi

Package: libquvi0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library for parsing video download links (runtime libraries)
 Library to parse Adobe flash video download links. It supports Youtube
 and other similar video websites. It provides access to functionality and
 data through an API, and does not enable or require the use of the 
 flash technology.

Package: libquvi-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libquvi0 (= ${binary:Version})
Description: library for parsing video download links (development package)
 Library to parse Adobe flash video download links. It supports Youtube
 and other similar video websites. It provides access to functionality and
 data through an API, and does not enable or require the use of the
 flash technology.
 .
 This package provides the necessary files to compile programs which
 use libquvi0.

Package: libquvi-doc
Section: doc
Architecture: any
Depends: ${misc:Depends}
Description: library for parsing video download links (documentation package)
 Library to parse Adobe flash video download links. It supports Youtube
 and other similar video websites. It provides access to functionality and
 data through an API, and does not enable or require the use of the
 flash technology.
 .
 This package provides the necessary documentation to make use the library.

Package: quvi
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: command line tool for parsing video download links
 command line tool for parsing Adobe flash video download links. It
 supports Youtube and other similar video websites.
