=== debian/watch ===
version=3
http://code.google.com/p/quvi/downloads/list .+/files/quvi-([\d.]+)\.tar\.bz2
