=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: libs
 Priority: extra
 Maintainer: Alejandro Garrido Mota <garridomota@gmail.com>
-Build-Depends: debhelper (>= 7.0.50~), libcurl4-dev, libpcre3-dev, liblua5.1-0-dev
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 7.0.50~), libcurl4-gnutls-dev | libcurl4-dev, liblua5.1-0-dev
+Standards-Version: 3.9.1
 Homepage: http://code.google.com/p/quvi
 
 Package: libquvi0
@@ -45,5 +45,5 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: command line tool for parsing video download links
- command line tool for parsing Adobe flash video download links. It
+ command line tool for parsing video download links. It
  supports Youtube and other similar video websites.
