=== debian/rules ===
#!/usr/bin/make -f

%:
	dh  $@

override_dh_auto_configure:
	dh_auto_configure -- --enable-nsfw

override_dh_auto_test:
	NO_INTERNET=1

override_dh_installchangelogs:
	dh_installchangelogs NEWS
