=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: extra
 Maintainer: Alejandro Garrido Mota <garridomota@gmail.com>
 Build-Depends: debhelper (>= 7.0.50~), libcurl4-gnutls-dev | libcurl4-dev, liblua5.1-0-dev
-Standards-Version: 3.9.1
-Homepage: http://code.google.com/p/quvi
+Standards-Version: 3.9.2
+Homepage: http://quvi.sourceforge.net
 
 Package: libquvi0
 Architecture: any
