## libquvi 0.4.0

=== debian/changelog ===
libquvi (0.4.0-1) experimental; urgency=low

  [ Alejandro Garrido Mota ]
  * New upstream release.
    + Supports YouTube again. (Closes: #636591)
    + Support for more YouTube URLs. (Closes: #615805)
  * Lua scripts moved to libquvi-scripts. (Closes: #614384)
  * Add multiarch support.
  * d/control:
     - Remove quvi package because upstream author split the project
     - Add libquvi-scripts to (Build-)Depends.
     - Add Vcs-* fields.
  * d/copyright:
     - Remove "share/*" entries.
     - Change Format URL and Source URL.
     - Adapt fields to properly revision.
  * Rename and update symbol file from libquvi0.symbols to libquvi7.symbols.
  * Rename libquvi0.install to libquvi7.install.
  * Remove quvi.install
  * Add lintian-override in source/lintian-overrides
  * d/rules:
     - Remove "--enable-nsfw" and add "--with-examples" argument
     - Remove override_dh_auto_clean block
     - Remove override_dh_auto_test: NO_INTERNET var is not used anymore.
  * Change Architecture for libquvi-doc to all
  * d/control: Add Vcs-* fields.
  * d/watch: use of (\d.*) instead of (.*).

  [ Ansgar Burchardt ]
  * Build and install library documentation.
    + debian/control: Add build-dep on naturaldocs.
  * No longer include Makefile.* as examples in libquvi-doc.
  * Use xz compression for source and binary packages.
  * debian/control: Remove soname from libquvi-dev's description.

 -- Alejandro Garrido Mota <garridomota@gmail.com>  Sun, 23 Oct 2011 22:44:43 -0430
