=== debian/watch ===
version=3
http://sf.net/quvi/quvi-(\d.*).tar.gz
