## libquvi 0.4.1

=== debian/changelog ===
libquvi (0.4.1-1ubuntu3) trusty; urgency=medium

  * Build using dh-autoreconf.
  * Update to build with recent autoconf.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Dec 2013 16:08:57 +0100

libquvi (0.4.1-1ubuntu2) saucy; urgency=low

  * Use the autotools-dev dh addon to update config.guess/config.sub for
    arm64.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 08 Oct 2013 23:43:32 +0100

libquvi (0.4.1-1ubuntu1) saucy; urgency=low

  * Build using lua5.2. LP: #1196921.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 25 Sep 2013 12:07:33 +0200

libquvi (0.4.1-1) unstable; urgency=low

  * New upstream release.
  * Drop dirname_from@Base from symbols file.

 -- Ansgar Burchardt <ansgar@debian.org>  Wed, 25 Apr 2012 10:35:08 +0200

libquvi (0.4.0-2) unstable; urgency=low

  * Upload to unstable.
  * Add myself to Uploaders.
  * Bump Standards-Version to 3.9.3.
    + Use copyright format 1.0 (no changes besides updated Format field).

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 03 Mar 2012 23:31:07 +0100
