=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: libquvi
 Section: libs
 Priority: extra
-Maintainer: Alejandro Garrido Mota <garridomota@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Alejandro Garrido Mota <garridomota@gmail.com>
+Uploaders: Ansgar Burchardt <ansgar@debian.org>
 Build-Depends: debhelper (>= 8.1.3~), libcurl4-gnutls-dev | libcurl4-dev,
- liblua5.1-0-dev, naturaldocs, libquvi-scripts
-Standards-Version: 3.9.2
+ liblua5.2-dev, naturaldocs, libquvi-scripts, autotools-dev, dh-autoreconf
+Standards-Version: 3.9.3
 Vcs-Git: git://github.com/mogaal/libquvi.git
 Vcs-Browser: https://github.com/mogaal/libquvi
 Homepage: http://quvi.sourceforge.net
