=== debian/watch ===
version=3
http://sf.net/quvi/libquvi-(\d.*).tar.gz
