## libquvi 0.9.3

=== debian/changelog ===
libquvi (0.9.3-1.2) unstable; urgency=medium

  [ Andreas Henriksson ]
  * Non-maintainer upload with maintainer permission.
    - import missing parts of old unstable branch to experimental branch.

  [ Tim Lunn ]
  * Merge missing debian revisions 0.4.1-2.1 and 0.4.1-3
  * Drop lua-scripts-below-cwd.patch, no longer applies
  * debian/rules: remove obsolete dh_auto_configure overrides

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 18 Feb 2016 17:55:44 +0100

libquvi (0.9.3-1.1) unstable; urgency=medium

  * Non-maintainer upload with maintainer permission.
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 18 Feb 2016 16:55:07 +0100

libquvi (0.9.3-1) experimental; urgency=low

  * New upstream release.
  * libquvi is now licensed under AGPL-3+.
  * Rename binary packages to libquvi-0.9-*.
  * debian/watch: No longer follow 0.4.x.
  * debian/control: Update (Build-)Depends.
  * Remove old patches.
  * Remove symbols file until there is a stable API.
  * libquvi-0.9-dev.install: There is no longer a static library.
  * libquvi-0.9-doc.install: Update location of doxygen documentation.
  * Disable the searchengine in doxygen's HTML output to avoid an embedded
    copy of jquery.js to be pulled in.
    + new patch: doxygen.patch

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 13 Oct 2013 16:04:10 +0200

libquvi (0.4.1-3) unstable; urgency=medium

  * Do not look for Lua helper scripts below current directory.
    (Closes: #774555)
    + new patch: lua-scripts-below-cwd.patch

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 04 Jan 2015 12:52:34 +0100

libquvi (0.4.1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add build-dependency on pkg-config (Closes: #747798)
  * Switch build-dependency from liblua5.1-0-dev to liblua5.2-dev
  * Add debian/patches/lua52.patch
    - make configure.ac check for lua5.2.pc
  * Add Breaks: mpv (<< 0.3.10-2~) which uses both libquvi and lua5.1
    - Alessandro Ghedini (ghedo@) will take care of fixing mpv

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 22 May 2014 15:56:20 +0200

libquvi (0.4.1-2) unstable; urgency=low

  * Use dh-autoreconf. This also updates config.{guess,sub} at build time.
    Closes: #725832
  * Apply upstream configure.ac changes for recent autotools.
    + new patch: configure.ac-add-missing-AM-macros.patch
  * Bumped Standards-Version to 3.9.4 (no changes).
  * debian/watch: Also look for bzip2 and xz compressed tarballs.
  * debian/watch: Follow 0.4.x for now.
  * debian/watch: Add pgpsigurlmangle option to verify upstream signature.
    The PGP key used is the one from the last releases. It was not verified
    further.

 -- Ansgar Burchardt <ansgar@debian.org>  Wed, 09 Oct 2013 09:20:03 +0200
