## libquvi 0.9.4

=== debian/changelog ===
libquvi (0.9.4-3) unstable; urgency=medium

  * QA upload.
  * Build with lua5.1, as intended by the source.

 -- Bastian Germann <bage@debian.org>  Fri, 25 Aug 2023 19:55:04 +0200

libquvi (0.9.4-2) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit (from ./configure).
  * Apply multi-arch hints. + libquvi-0.9-dev: Add Multi-Arch: same. + libquvi-0.9-doc: Add Multi-Arch: foreign.
  * Use secure URI in Homepage field.
  * Update standards version to 4.6.1, no changes needed.
  * Remove constraints unnecessary since buster

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 12:13:04 +0000

libquvi (0.9.4-1) unstable; urgency=medium

  * QA upload.
  * Upload to unstable.

 -- Boyuan Yang <byang@debian.org>  Thu, 30 Sep 2021 21:00:58 -0400

libquvi (0.9.4-1~exp2) experimental; urgency=medium

  * QA upload.
  * Rebuild all archs on buildd.
  * debian/patches/0005: Update patch to make the build reproducible.
    (Closes: #834945)

 -- Boyuan Yang <byang@debian.org>  Sun, 19 Sep 2021 16:41:23 -0400

libquvi (0.9.4-1~exp1) experimental; urgency=medium

  * QA upload.
  * New upstream release.
  * Rename binary package name following upstream:
    libquvi-0.9-0.9.3 -> libquvi-0.9-0.9.4.
  * debian/control: Let libquvi-0.9-0.9.4 Breaks libquvi-0.9-0.9.3
    to handle current condition on Ubuntu.

 -- Boyuan Yang <byang@debian.org>  Fri, 03 Sep 2021 18:55:12 -0400

libquvi (0.9.3-3) unstable; urgency=high

  * QA upload.
  * debian/patches/0005: Update patch to make the build reproducible.
    (Closes: #834945)

 -- Boyuan Yang <byang@debian.org>  Fri, 03 Sep 2021 21:39:37 -0400

libquvi (0.9.3-2) unstable; urgency=high

  * QA upload.
  * Orphan package.
  * debian/control: Set Vcs-* fields to git packaging repo on Salsa
    GitLab platform.
  * debian/control: Drop outdated versioned pre-depends on dpkg.
  * debian/control: Use updated gcrypt dev package name
    (libgcrypt20-dev) to avoid FTBFS.
  * debian/patches:
    + Refresh all patches.
    + Add patch 0004 to fix FTBFS with autoconf 2.70.
      (Closes: #978860)
    + Add patch 0005 to make the build reproducible.
      (see #834945, this patch is not enough)
  * debian/: Apply "wrap-and-sort -abst".
  * Refresh packaging:
    + Bump debhelper compat to v13.
    + Bump Standards-Version to 4.6.0.
  * Drop unnecessary files: debian/compat, debian/source/options,
    debian/source/lintian-overrides.

 -- Boyuan Yang <byang@debian.org>  Fri, 03 Sep 2021 10:52:08 -0400
