=== debian/control ===
Source: libquvi
Section: libs
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 asciidoc,
 debhelper-compat (= 13),
 doxygen,
 libcurl4-gnutls-dev | libcurl4-dev,
 libgcrypt20-dev | libgcrypt-dev,
 libglib2.0-dev,
 liblua5.1-0-dev,
 libproxy-dev,
 libquvi-scripts-0.9,
 pkg-config,
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/debian/libquvi.git
Vcs-Browser: https://salsa.debian.org/debian/libquvi
Homepage: https://quvi.sourceforge.net

Package: libquvi-0.9-0.9.4
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 libquvi-scripts-0.9,
 ${misc:Depends},
 ${shlibs:Depends},
Breaks:
 libquvi-0.9-0.9.3,
Description: library for parsing video download links (runtime libraries)
 Library to parse Adobe flash video download links. It supports Youtube
 and other similar video websites. It provides access to functionality and
 data through an API, and does not enable or require the use of the
 flash technology.

Package: libquvi-0.9-dev
Section: libdevel
Architecture: any
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 libquvi-0.9-0.9.4 (= ${binary:Version}),
 ${misc:Depends},
Multi-Arch: same
Description: library for parsing video download links (development package)
 Library to parse Adobe flash video download links. It supports Youtube
 and other similar video websites. It provides access to functionality and
 data through an API, and does not enable or require the use of the
 flash technology.
 .
 This package provides the necessary files to compile programs which
 use libquvi.

Package: libquvi-0.9-doc
Section: doc
Architecture: all
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends},
Multi-Arch: foreign
Description: library for parsing video download links (documentation package)
 Library to parse Adobe flash video download links. It supports Youtube
 and other similar video websites. It provides access to functionality and
 data through an API, and does not enable or require the use of the
 flash technology.
 .
 This package provides the necessary documentation to make use the library.
