=== debian/watch ===
version=3

options=pgpsigurlmangle=s/$/.sig/ \
http://sf.net/quvi/libquvi-(\d.*).tar.(?:bz2|gz|xz)
